File python-pytest-reqs.changes of Package python-pytest-reqs

-------------------------------------------------------------------
Tue Oct 23 21:05:25 UTC 2018 - Todd R <toddrme2178@gmail.com>

- Update to 0.2.0
  * Remove dependency on internal pip APIs
  * Add support for Python 3.7
  * Add support for pip 9.0.3, 10.0.0, 10.0.1, 18.0 and 18.1
- Update dependencies

-------------------------------------------------------------------
Fri May 18 17:36:13 UTC 2018 - jengelh@inai.de

- Avoid description assuming any specific user.

-------------------------------------------------------------------
Wed May  9 23:59:11 UTC 2018 - toddrme2178@gmail.com

- Update to 0.1.0
  * Add a check for max supported pip version
  * Drop support for pip<7.1.0
- Update to 0.0.7
  * Add reqs-outdate flag to check for out of date dependencies
- Use license tag

-------------------------------------------------------------------
Tue Nov  7 18:25:19 UTC 2017 - toddrme2178@gmail.com

- initial version
openSUSE Build Service is sponsored by